*{
box-sizing:border-box;
}
.testimonial-container{
display:flex;
max-width:100%;
margin:auto;
}

.testimonial-images{
width:45%;
display:flex;
}

.testimonial-images img{
width:50%;
height:650px;
object-fit:cover;
}

.testimonial-content {
    width: 55%;
    background: #919191;
    color: white;
    padding: 80px;
    position: relative;
    border-bottom-right-radius: 32%;
    border-top-right-radius: 50%;
    margin-bottom: 50px;
}

.subtitle{
color:white;
font-size:14px;
letter-spacing:2px;
}

.testimonial-content h2{
font-size:36px;
margin:10px 0 40px;
}

.quote-icon{
position:absolute;
top:140px;
left:50%;
transform:translateX(-50%);
font-size:200px;
color:#163b66;
opacity:0.4;
}

.testimonial-slider{
position:relative;
overflow:hidden;
width:100%;
}

.slides{
display:flex;
transition:transform 0.5s ease;
will-change:transform;
}

.testimonial-card{
min-width:100%;
background:#f1f1f1;
color:#333;
padding:35px;
border-radius:8px;
max-width:100%;
}
.stars{
color:#ffb400;
margin:10px 0;
}

.review-user{
display:flex;
align-items:center;
margin-top:20px;
}

.avatar{
width:40px;
height:40px;
background:#1aa6a6;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
color:white;
margin-right:10px;
}

.slider-buttons{
position:absolute;
right:20px;
bottom:20px;
}

.slider-buttons button{
width:35px;
height:35px;
border-radius:50%;
border:1px solid #ddd;
background:white;
cursor:pointer;
margin-left:5px;
}

.dots{
text-align:center;
margin-top:20px;
}

.dots span{
display:inline-block;
width:10px;
height:10px;
background:#ccc;
border-radius:50%;
margin:5px;
cursor:pointer;
}

.dots .active{
background:white;
}


/* MOBİL */

@media(max-width:900px){

.testimonial-container{
flex-direction:column;
}

.testimonial-images{
width:100%;
}

.testimonial-images img{
height:300px;
}

.testimonial-content{
width:100%;
padding:50px 25px;
}

}
.slides{
display:flex;
transition:transform 0.5s ease;
}

.testimonial-card{
min-width:100%;
flex-shrink:0;

}
.testimonial-card p{
word-break:break-word;
}